## node-clarinet 0.9.1%2Bdfsg

=== debian/tests/control ===
Test-Command: nodejs -e "require('clarinet');"
Depends: @
