## node-clarinet 0.9.1+dfsg

=== debian/changelog ===
node-clarinet (0.9.1+dfsg-1) unstable; urgency=low

  * dfsg repack to avoid problematic samples and tests files.

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 02 Oct 2014 19:51:14 -0300

node-clarinet (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #753652)

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 12 Sep 2014 10:06:21 -0300
