=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'clarinet'"'"');"
Depends: @
