=== debian/watch ===
version=3
opts=\
uversionmangle=s/$/+dfsg/,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-clarinet-$1.tar.gz/ \
 https://github.com/dscape/clarinet/tags .*/archive/v?([\d\.]+).tar.gz
