## node-clarinet 0.12.4%2Bdfsg

=== debian/control ===
Source: node-clarinet
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
 , node-underscore <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/dscape/clarinet
Vcs-Git: https://salsa.debian.org/js-team/node-clarinet.git
Vcs-Browser: https://salsa.debian.org/js-team/node-clarinet
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-clarinet
Architecture: all
Depends:
 ${misc:Depends}
Description: evented streaming JSON parser - Node.js module
 clarinet is a Node.js module which provides a streaming parser for JSON.
 clarinet is inspired (and forked) from sax-js.
 .
 clarenet is intended to create better full text support in Node.js. Creating
 indexes out of large (or many) JSON files does not require a full
 understanding of the JSON file, but it does require something like clarinet.
 .
 Node.js is an event-based server-side JavaScript engine.
