=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+Multi-Arch: foreign
 Description: evented streaming JSON parser - Node.js module
  clarinet is a Node.js module which provides a streaming parser for JSON.
  clarinet is inspired (and forked) from sax-js.
