=== debian/watch ===
version=4
opts=\
dversionmangle=auto,repacksuffix=+dfsg,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-clarinet-$1/ \
 https://github.com/dscape/clarinet/tags .*/archive/.*/v?([\d\.]+).tar.gz
